我要发帖 回复

正式会员

14

主题

95

积分

0

专家分

:

私信
发表时间 : 2009-8-16 17:13:58 | 浏览 : 1064    评论 : 4
如果不能,需要那个版本的vc,盼指点。

最近VR访客

kangaroo 评论于2009-8-17 09:12:15
2005
     探索视景仿真之发展,超越自我!
obuil 评论于2009-8-17 13:02:44
不能,请你参看 版块常见问题集
sdsd2000 评论于2009-8-17 16:06:16
有for7.1和8的看一下你是哪个版本?
joe_li001 评论于2009-8-18 11:53:32
vc7,是不是就是for vc7.1,那就是用vc2003吗?

手机版|VR开发网 ( 津ICP备18009691号 ) 统计 网安备12019202000257

GMT+8, 2020-9-29 09:15 AM

返回顶部